Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1878533

Summary: youtube-dl-2020.09.14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: youtube-dlAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: 4kuchibh, david08741, enpontus, opensource, rafalzaq, tim
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: youtube-dl-2020.09.14-1.fc32 youtube-dl-2020.09.14-1.fc31 youtube-dl-2020.09.14-1.fc33 youtube-dl-2020.09.14-1.el7 youtube-dl-2020.09.14-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-09-15 16:17:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-09-13 21:02:57 UTC
Latest upstream release: 2020.09.14
Current version/release in rawhide: 2020.07.28-1.fc34
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2020-09-13 21:03:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 2 Fedora Update System 2020-09-14 06:19:05 UTC
FEDORA-2020-8e5d219be5 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8e5d219be5

Comment 3 Fedora Update System 2020-09-14 06:25:24 UTC
FEDORA-2020-c0bd830c77 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c0bd830c77

Comment 4 Fedora Update System 2020-09-14 06:30:45 UTC
FEDORA-2020-3769f70891 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3769f70891

Comment 5 Fedora Update System 2020-09-14 06:38:06 UTC
FEDORA-EPEL-2020-b3dcf47106 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b3dcf47106

Comment 6 Fedora Update System 2020-09-14 07:08:57 UTC
FEDORA-EPEL-2020-f03e90bedb has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f03e90bedb

Comment 7 Fedora Update System 2020-09-14 13:29:27 UTC
FEDORA-2020-c0bd830c77 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c0bd830c77`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c0bd830c77

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-14 13:35:15 UTC
FEDORA-EPEL-2020-f03e90bedb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f03e90bedb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-14 13:40:42 UTC
FEDORA-EPEL-2020-b3dcf47106 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b3dcf47106

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-14 14:09:49 UTC
FEDORA-2020-3769f70891 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3769f70891`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3769f70891

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-14 15:11:13 UTC
FEDORA-2020-8e5d219be5 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8e5d219be5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8e5d219be5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-09-15 16:17:24 UTC
FEDORA-2020-c0bd830c77 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-09-23 18:10:13 UTC
FEDORA-2020-3769f70891 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-25 16:57:05 UTC
FEDORA-2020-8e5d219be5 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-09-29 01:24:58 UTC
FEDORA-EPEL-2020-f03e90bedb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-09-29 01:33:47 UTC
FEDORA-EPEL-2020-b3dcf47106 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.